ranges::views::view_closure< ViewFn > Struct Template Reference
Inheritance diagram for ranges::views::view_closure< ViewFn >:

## Public Member Functions

constexpr | view_closure (ViewFn fn)
Public Member Functions inherited from ranges::views::view_closure_base
template<typename Rng , typename ViewFn >
CPP_TEMPLATE_AUX_0 | f (requires ` viewable_range< Rng > &&invocable_view_closure< ViewFn, Rng >) fffriend const expr auto operator|(Rng &&rng

## Additional Inherited Members

Public Attributes inherited from ranges::views::view_closure_base
CPP_TEMPLATE_AUX_0 view_closure< ViewFn > | vw